@charset "UTF-8";

@keyframes horizontal-slide-animation {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

:root {
  --c-base: #000;
  --c-main: #009FA8;
  --c-bg: #F5F5F5;

  --c-pink: #FF40FF;
  --c-blue: #28DCDC;
  --c-purple: #B783F7;

  --f-base: "meiryo", sans-serif;
  --f-en: "roboto-condensed-light", sans-serif;
  
  --radius: calc(infinity * 1px);
  --transition-def: 0.5s ease;
  
  --index-menu: 90;
  --index-header: 99;
  --index-modal: 999;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-break: break-word;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-scroll-chaining: none;
  position: relative;
  height: 100%;
  height: -webkit-fill-available;
  overscroll-behavior: none;
  font-size: 62.5%;
}

body {
  position: relative;
  width: 100%;
  color: var(--c-base);
  font-size: 16px;
  line-height: normal;
  font-family: var(--f-base);
  letter-spacing: 0.05em;
}

body.fixed {
  overflow: hidden;
}

section {
  position: relative;
  padding: 100px 0;
}

main {
  position: relative;
}

img,
iframe {
  display: block;
  width: 100%;
  max-width: 100%;
}

a,
button,
select {
  cursor: pointer;
}

a[disabled],
button[disabled],
select[disabled] {
  pointer-events: none !important;
}

a,
button,
select,
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  color: var(--c-base);
  font-size: 1.6rem;
  font-family: var(--f-base);
  text-align: left;
}

a {
  -webkit-transition: var(--transition-def);
  display: block;
  text-decoration: none;
  word-break: break-all;
  transition: var(--transition-def);
}

span,
sub,
sup {
  font-weight: inherit;
}

sup {
  vertical-align: top;
}

sub {
  vertical-align: bottom;
}

strong {
  font-weight: 700;
}

.l-inner {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.l-inner.--narrow {
  max-width: 1040px;
}

.l-inner.--wide {
  max-width: 1240px;
}

.js-page-link {
  scroll-margin-top: 200px;
}

.u-ib {
  display: inline-block;
}

.u-caution {
  color: var(--c-accent);
}

.u-hide {
  clip: rect(0, 0, 0, 0);
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  white-space: nowrap;
}

.c-scroll-contents {
  scroll-margin-top: 100px;
}

.c-pink {
  color: var(--c-pink);
}

.c-blue {
  color: var(--c-blue);
}

.c-purple {
  color: var(--c-purple);
}

.c-pagetop {
  color: transparent;
  font-size: 1.0rem;
  position: absolute;
  bottom: 30px;
  right: 0;
  background: url(../img/icon-arrow.webp) no-repeat center / contain;
  width: 35px;
  height: 80px;
  overflow: hidden;
}

.l-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: var(--index-header);
}

.l-header__inner {
  padding: 40px 40px 0;
}

.l-header__logo {
  max-width: 368px;
  width: 100%;
  margin-left: auto;
  margin-right: 0;
}

.l-footer {
  background-color: var(--c-base);
  padding: 50px 0 40px;
}

.l-footer__nav {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.l-footer__nav a {
  color: #fff;
  font-size: 1.4rem;
}

.l-footer__logo {
  margin: 40px auto 10px;
  width: 230px;
}

.l-footer__copy {
  color: #fff;
  font-size: 1.0rem;
  text-align: center;
  opacity: 0.6;
}

.p-home-mv {
  background: url(../img/img-mv-bg.webp) no-repeat center / cover;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  position: relative;
  padding: 0 20px;
}

.p-home-mv__title {
  max-width: 836px;
  width: 100%;
  margin: 0 auto;
}

.p-home-mv__left {
  position: absolute;
  top: 0;
  left: 0;
  width: 160px;
}

.p-home-mv__right {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 174px;
}

.p-home-mv__bottom {
  max-width: 416px;
  width: 100%;
  position: absolute;
  bottom: 40px;
  left: 40px;
}

.p-home-intro {
  background: url(../img/img-intro-bg.webp) no-repeat center / cover;
  padding: 50px 0;
}

.p-home-intro__img {
  max-width: 970px;
  width: 100%;
  margin: 0 auto;
}

.p-home-about {
  background: url(../img/img-about-bg.webp) no-repeat center / cover;
  padding: 150px 0;
}

.p-home-about .l-inner {
  max-width: 850px;
}

.p-home-about__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 40px;
  font-size: 4.4rem;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 30px;
}

.p-home-about__title img {
  width: 120px;
}

.p-home-about__img {
  max-width: 570px;
  width: 100%;
  margin: 0 auto 30px;
}

.p-home-about__txt {
  font-weight: 700;
  text-align: center;
  line-height: 1.8;
}

.p-home-about__address {
  background-color: #fff;
  border: solid 1px var(--c-base);
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: center;
  margin: 40px auto 0;
  padding: 15px;
  width: max-content;
}

.p-home-about__address .title {
  background-color: var(--c-base);
  color: #fff;
  font-size: 1.2rem;
  display: inline-block;
  padding: 2px 10px;
  margin-bottom: 5px;
}

.p-home-about__icon {
  position: absolute;
}

.p-home-about__icon.--right {
  top: 0;
  right: 0;
  width: 128px;
}

.p-home-about__icon.--left {
  bottom: 0;
  left: 0;
  width: 150px;
}

.p-home-brand {
  background-color: var(--c-bg);
}

.p-home-brand .l-inner {
  max-width: 940px;
}

.p-home-brand__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}

.p-home-brand__title-en {
  display: grid;
  grid-template-columns: 80px max-content 80px;
  align-items: baseline;
  gap: 15px;
  font-family: var(--f-en);
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  text-transform: uppercase;
}

.p-home-brand__title-en::before {
  content: '';
  background: url(../img/titile-left.webp) no-repeat center / contain;
  width: 80px;
  height: 14px;
}

.p-home-brand__title-en::after {
  content: '';
  background: url(../img/titile-right.webp) no-repeat center / contain;
  width: 80px;
  height: 14px;
}

.p-home-brand__title-jp {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
}

.p-home-brand__link {
  background-color: var(--c-blue);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  height: 70px;
}

.p-home-brand__link::after {
  content: '';
  background: url(../img/icon-blank.svg) no-repeat center / contain;
  width: 14px;
  height: 14px;
}

.p-home-brand__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
  gap: 15px;
  margin: 30px 0 0;
}

.p-home-coverage {
  padding: 50px 0;
}

.p-home-coverage__title {
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 20px;
}

.p-home-coverage__txt {
  text-align: center;
  line-height: 1.5;
}

@media screen and (min-width: 641px) {
  .u-sm-min {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .u-md-min {
    display: none !important;
  }
}

@media screen and (min-width: 1025px) {
  .u-lg-min {
    display: none !important;
  }
}

@media screen and (max-width: 1024px) {
  body {
    font-size: 1.4rem;
  }

  a,
  button,
  select,
  input {
    font-size: 1.4rem;
  }

  .u-lg-max {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  section {
    padding: 80px 0;
  }

  .l-header__inner {
    padding: 10px 10px 0;
  }

  .l-header__logo {
    max-width: 244px;
  }

  .l-footer__nav {
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 15px;
  }

  .l-footer__logo {
    width: 130px;
  }

  .u-md-max {
    display: none !important;
  }

  .p-home-mv__left {
    width: 114px;
  }

  .p-home-mv__right {
    width: 110px;
  }

  .p-home-mv__bottom {
    left: 10px;
    bottom: 10px;
    max-width: 255px;
  }

  .p-home-intro {
    padding: 20px 0;
  }

  .p-home-about {
    padding: 80px 0 110px;
  }

  .p-home-about__title {
    font-size: 2.8rem;
    gap: 30px;
    margin-bottom: 20px;
  }

  .p-home-about__title img {
    width: 82px;
  }

  .p-home-about__icon.--right {
    width: 88px;
    right: 20px;
  }

  .p-home-about__icon.--left {
    width: 82px;
    bottom: -80px;
    left: 30px;
  }

  .p-home-brand .l-inner {
    padding: 0 40px;
  }

  .p-home-brand__link {
    font-size: 1.4rem;
    height: 60px;
  }

  .p-home-brand__list {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 640px) {
  .u-sm-max {
    display: none !important;
  }
}

@media (hover: hover) and (pointer: fine) {
  .l-footer__nav-item a:hover {
    opacity: 0.6;
    text-decoration: underline;
  }

  .p-home-brand__link:hover,
  .p-home-brand__list-item a:hover {
    opacity: 0.75;
  }
}